- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::NamedPipeOption Class Reference

Suggest use of named pipes. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::NamedPipeOption:

[legend]
Collaboration diagram for mysqlpp::NamedPipeOption:

[legend]
List of all members.

## Detailed Description

Suggest use of named pipes.

The documentation for this class was generated from the following file:

- options.h